Tue, 17 Sep 2019 14:21:15 UTC

Information for build rubygem-axiom-types-0.1.1-4.fc23

ID667041
Package Namerubygem-axiom-types
Version0.1.1
Release4.fc23
Epoch
SummaryAbstract types for logic programming
DescriptionDefine types with optional constraints for use within axiom and other libraries.
Built byktdreyer
State complete
Volume fedora_koji_archive01
StartedMon, 06 Jul 2015 02:53:29 UTC
CompletedMon, 06 Jul 2015 02:56:10 UTC
Taskbuild (rawhide, /rubygem-axiom-types:9b210a265b392089031ba12c43152d2e96400675)
Tags
f23
f23_Alpha
f23_Beta
RPMs
src
rubygem-axiom-types-0.1.1-4.fc23.src.rpm (info) (download)
noarch
rubygem-axiom-types-0.1.1-4.fc23.noarch.rpm (info) (download)
rubygem-axiom-types-doc-0.1.1-4.fc23.noarch.rpm (info) (download)
Logs
noarch
state.log
build.log
root.log
Changelog * Mon Jul 06 2015 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.1.1-4 - require rspec-its during tests (rhbz#1239892) * Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild * Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild * Mon May 26 2014 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.1.1-1 - Update to axiom-types 0.1.1 (RHBZ #1081535) - Add minimum version requirements. The immediate problem was that we missed updating ice_nine to 0.11.0 in Rawhide, so axiom-type would install with yum, but rubygems could not load it. Adding minimum versions from gem2rpm should ward off similar problems in the future. - Adjustments for https://fedoraproject.org/wiki/Changes/Ruby_2.1 * Wed Feb 05 2014 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.1.0-1 - Update to axiom-types 0.1.0 (RHBZ #1055954) * Wed Nov 20 2013 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.0.5-2 - Remove developer dot-files during %prep * Fri Oct 11 2013 Ken Dreyer <ktdreyer@ktdreyer.com> - 0.0.5-1 - Initial package